<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
<body>
	<ui:composition>
		<p:separator />
		<div class="row box-mb">
			<div class="col-sm-12">
				<label class="control-label"><b><ui:insert name="seccion_preferencias_titulo">INTERESES TEMÁTICOS (puede marcar más de una opción)</ui:insert></b></label>
			</div>
		</div>
		<div class="row box-mb">
			<p:fieldset>
				<fieldset>
					<p:panel id="PreferenciasPanel" style=" width: 100%; border: 0px solid #EDEDED;">
						<div class="row box-mb">
							<div class="col-sm-12">
								<ui:insert name="seccion_preferencias_campo_seleccionados">
							        <p:selectManyCheckbox id="chkboxPreferencias" value="#{userCreationMB.request.user.preferenciasUsuario}" layout="grid" columns="3" required="false"  styleClass="form-control-new01 checkbox">
							            <f:selectItems value="#{userCreationMB.listaPreferencias}" var="preferencia" itemLabel="#{preferencia.codigoRegistro} #{preferencia.nombreCorto}" itemValue="#{preferencia.nombreCorto}"/>
							        </p:selectManyCheckbox>
									<h:outputLabel for="preferenciaEspecifica" value="Especificar tema de interés : " styleClass="control-label"></h:outputLabel>
									<p:inputText id="preferenciaEspecifica"	value="#{userCreationMB.request.user.preferenciaEspecifica}" style="text-transform: uppercase;" maxlength="100" required="false" styleClass="form-control" tabindex="1" /><br/>	
   							        <h:outputLabel  value="Esta información nos ayudará a remitirle noticias sobre nuevos títulos disponibles en la Biblioteca Nacional del Perú." styleClass="control-label" />						
								</ui:insert>
							</div>
						</div>
					</p:panel>
				</fieldset>
			</p:fieldset>
		</div>
	</ui:composition>
</body>
</html>